<libosinfo version="0.0.1">
<!-- Licensed under the GNU General Public License version 2 or later.
     See http://www.gnu.org/licenses/ for a copy of the license text -->
  <os id="http://redhat.com/rhl/6.0">
    <short-id>rhl6.0</short-id>
    <_name>Red Hat Linux 6.0</_name>
    <version>6.0</version>
    <_vendor>Red Hat, Inc</_vendor>
    <family>linux</family>
    <distro>rhl</distro>
    <codename>Hedwig</codename>
    <upgrades id="http://redhat.com/rhl/5.1"/>
    <derives-from id="http://redhat.com/rhl/5.1"/>

    <release-date>1999-04-26</release-date>
  </os>
</libosinfo>
